/* Hinweis: Das Stylesheet der input Felder befindet sich in der Datei kontakt.php (im unteren Teil der Datei). */
*{
     font-family: 'Lato',Tahoma, Verdana, Arial;
}

.kontaktformular  {
	border:0px solid #000;
	 width:  auto;
     margin: 0px auto;
     padding: 10px;
     font-size: 1em;
     float: left;
     clear: both;
     }

.kontaktformular label {
     width: 100px;
	 float: left;
     clear: both;
	 padding:10px;
	 color:#2F2F2F;
	 letter-spacing:0.025em;
     }
          
.kontaktformular input[type='text'], .kontaktformular input[type='email'], .kontaktformular input[type='number'] {
     border: 1px solid #3DB3FF; 
     background: #fff;
	 height:25px;
	 width: 100%;
	 font-size:1.2em;
	border-radius: 5px;	
	text-indent:5px;		
	 
}
.kontaktformular input[type='text'].datepicker-here, .kontaktformular input[type='text'].code {
     border: 1px solid #3DB3FF; 
     background: #fff;
	 height:25px;
	 width: 50%;
	 font-size:1.2em;
	border-radius: 5px;	
	text-indent:5px;		
	 
}
.kontaktformular input[type='submit'] {
     border: 1px solid #3DB3FF; 
     background: #fff;
	 height:35px;
	 width: 30%;
	 font-size:1em;
	 margin:6px;
	 border-radius: 5px;			

}

.kontaktformular input[type='submit']:hover {
	cursor:pointer;
     background-color:#3DB3FF;
	 color:#fff;
	 height:35px;
	 width: 30%;
	 font-size:1em;
	 margin:6px;
	 
	-webkit-transition : all 500ms ease-out;
	-moz-transition : all 500ms ease-out;
	-o-transition : all 500ms ease-out;
	transition : all 500ms ease-out;	 
	
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.55);
}


 .kontaktformular textarea{
	height:150px; 
     border: 1px solid #3DB3FF; 
     background: #fff;
	 width: 100%;
	font-size:1.2em;
 	border-radius: 5px;	
	text-indent:5px;				

	 
		
 }

.kontaktdaten table, .anfrage table, .captcha table { 
	border-spacing:0px; 
	width:360px; 
	border:0px solid;
}
.label { 
	width:100px; 
	padding:0px;
	vertical-align:top;
}
.field { 
	width:250px; 
	padding:0px;
	font-size:0.8em;
}
.error { 
	width:200px; 
	padding:0px 0px 0px 5px;
}
input.errordesignfields, textarea.errordesignfields, select.errordesignfields {
	background-color: #F16A6A;
}

#checkid {
  width: auto;
}

#checkid2 {
  width: auto;
}

.captchareload img {
	outline:0 }
.captchareload img:hover { 
	-webkit-transition : all 1000ms ease-out;
	-moz-transition : all 1000ms ease-out;
	-o-transition : all 1000ms ease-out;
	transition : all 1000ms ease-out;	
	
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
-webkit-transform: rotate(180deg);

transform: rotate(180deg);

text-decoration:none;
	
};
.captchareload img:hover, .captchareload img:active, .captchareload img:focus{
outline:0 none !important;
text-decoration:none;	
}

 
.pflichtfeld {
	 color: #800000;}
	 

.zurueck {
color: #6891D1;
}

@media (max-width: 480px) {
*{
	 font-size:1em;
	 margin:0;
	 padding:0;
}

.kontaktformular  {
	border:0px solid #000;
	 width:  auto;
     margin: 0px auto;
     padding: 0px;
     font-size: 1em;
     float: left;
     clear: both;
     }

.kontaktformular label {
     font-size: 0.75em;
     width:60px;
	 padding:5px;
	 letter-spacing:0em;
     }
          
.kontaktformular input[type='text'], .kontaktformular input[type='email'], .kontaktformular input[type='number'] {
	 width: 120px;
	 font-size:1em;
	 
}
.kontaktformular input[type='text'].datepick, .kontaktformular input[type='text'].code {
	 width: 80px;
	 font-size:1em;
}
.kontaktformular input[type='submit'] {
	 width:100px;
}

 .kontaktformular textarea{
	height:150px; 
     border: 1px solid #3DB3FF; 
     background: #fff;
	 width: 200px;
	font-size:1em;
 	border-radius: 5px;	
	text-indent:5px;				
 }

.kontaktdaten table, .anfrage table, .captcha table { 
	border-spacing:0px; 
	width:300px; 
}
.label { 
	width:80px; 
	padding:0px;
	vertical-align:top;
}
.field { 
	width:100%; 
	padding:0px;
	font-size:0.8em;
}
.error { 
	width:150px; 
	padding:0px 0px 0px 5px;
}
input.errordesignfields, textarea.errordesignfields, select.errordesignfields {
	background-color: #F16A6A;
}

#checkid {
  width: auto;
}

#checkid2 {
  width: auto;
}

.captchareload img {
	outline:0;
}
.captchareload img:active { 
	-webkit-transition : all 1000ms ease-out;
	-moz-transition : all 1000ms ease-out;
	-o-transition : all 1000ms ease-out;
	transition : all 1000ms ease-out;	
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
transform: rotate(180deg);
text-decoration:none;
	
};
.captchareload img:hover, .captchareload img:active, .captchareload img:focus{
outline:0 none !important;
text-decoration:none;	
}

 
.pflichtfeld {
	 color: #800000;}
	 

.zurueck {
color: #6891D1;}	
}